Search documentation of Orchid

# Orchid.Runner.Hooks.Telemetry (Orchid v0.3.3)

View Source

# Summary

## Functions

call(ctx, next)

Callback implementation for `Orchid.Runner.Hook.call/2`.

# Functions

# call(ctx, next)

    @spec call(Orchid.Runner.Context.t(), Orchid.Runner.Hook.next_fn()) ::
      {:ok, Orchid.Step.output()} | {:error, term()}

Callback implementation for `Orchid.Runner.Hook.call/2`.